=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT := 5

%:
	dh $@

execute_after_dh_auto_install:
	find debian/ -name 'fcitx-*png' -print -delete
