## fcitx5-skk 5.0.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.4.0)
-project(fcitx5-skk VERSION 5.0.4)
+project(fcitx5-skk VERSION 5.0.10)
 
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH}) 
@@ -9,7 +9,7 @@
 include(FeatureSummary)
 
 find_package(PkgConfig REQUIRED)
-find_package(Fcitx5Core REQUIRED)
+find_package(Fcitx5Core 5.0.6 REQUIRED)
 find_package(Gettext REQUIRED)
 pkg_check_modules(GObject2 IMPORTED_TARGET "gobject-2.0" REQUIRED)
 find_package(LibSKK REQUIRED)
