=== debian/changelog ===
fcitx5-skk (5.0.10-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Feb 2022 23:50:29 -0500

fcitx5-skk (5.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop icon-related patch:
    + debian/control: Mark binary package to conflict with fcitx-skk.
    + debian/rules: Do not delete non-Flatpak icons.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 11:13:56 -0500

fcitx5-skk (5.0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Monitor upstream signed tarball.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Oct 2021 11:37:27 -0400

fcitx5-skk (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 03:19:25 +0800

fcitx5-skk (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 14:14:36 +0800
