=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  pkg-config,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/fcitx/fcitx5-skk
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-skk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-skk
@@ -30,6 +30,8 @@
  ${shlibs:Depends},
 Recommends:
  skkdic-extra,
+Conflicts:
+ fcitx-skk,
 Description: Japanese SKK input engine for Fcitx5
  This package provides Japanese SKK input method engine for Fcitx5,
  which uses libskk as its backend.
