=== debian/changelog ===
fcitx5-skk (5.0.11-1deepin0) unstable; urgency=medium

  [ Debian Input Method Team ]
  * update

  [ Tianyu Chen ]
  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:46:53 +0800

fcitx5-skk (5.0.11-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 11:38:27 -0400
