=== debian/changelog ===
fcitx5-skk (5.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 15:13:39 -0400

fcitx5-skk (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 May 2022 00:25:02 -0400
