=== debian/changelog ===
fcitx5-skk (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 15:01:32 -0500
