=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  pkg-config,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fcitx/fcitx5-skk
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-skk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-skk
