## fcitx5-skk 5.0.15

=== debian/changelog ===
fcitx5-skk (5.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Jun 2023 20:43:12 -0400
