=== debian/changelog ===
fcitx5-skk (5.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Boyuan Yang ]
  * debian/copyright: Update information using SPDX identifier.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 15:20:59 -0400

fcitx5-skk (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 14:56:49 -0400
