=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: fcitx5-skk
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  appstream,
- cmake (>= 3.4),
+ cmake (>= 3.6),
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
