=== debian/changelog ===
fcitx5-skk (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 08:54:50 -0400

fcitx5-skk (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 20:41:53 -0400

fcitx5-skk (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Mar 2024 22:38:30 -0400
