=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 %:
 	dh $@
+
+
+# Re-enable after Plasma 6.x is packaged
+override_dh_auto_configure:
+	dh_auto_configure -- -DUSE_QT6=Off
+
