=== debian/changelog ===
fcitx5-skk (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:47:10 -0400
