=== src/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 set(SKK_SOURCES
     skk.cpp
 )
-add_library(skk MODULE ${SKK_SOURCES})
+add_fcitx5_addon(skk ${SKK_SOURCES})
 target_link_libraries(skk
     Fcitx5::Core
     Fcitx5::Config
