=== debian/changelog ===
fcitx5-skk (5.1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Switch to Qt6.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Jan 2025 21:37:24 -0500
