=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5-qt-dev (>= 5.0.0),
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5-qt6-dev,
+ libfcitx5core-dev (>= 5.1.12),
  libskk-dev,
- pkg-config,
- qtbase5-dev,
+ pkgconf,
+ qt6-base-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-skk
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-skk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-skk
