## fcitx5-skk 5.1.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,10 @@
 cmake_minimum_required(VERSION 3.6.0)
-project(fcitx5-skk VERSION 5.1.6)
+project(fcitx5-skk VERSION 5.1.7)
 
-set(REQUIRED_FCITX_VERSION 5.1.12)
+set(REQUIRED_FCITX_VERSION 5.1.13)
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH}) 
 option(ENABLE_QT "Enable Qt for GUI configuration" On)
-option(USE_QT6 "Build against Qt6" On)
 
 include(ECMUninstallTarget)
 include(FeatureSummary)
@@ -16,6 +15,10 @@
 pkg_check_modules(GObject2 IMPORTED_TARGET "gobject-2.0" REQUIRED)
 find_package(LibSKK REQUIRED)
 
+set(CMAKE_ARCHIVE_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/lib")
+set(CMAKE_LIBRARY_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/bin")
+set(CMAKE_RUNTIME_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/bin")
+
 include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")
 
 set(SKK_DEFAULT_PATH "/usr/share/skk/SKK-JISYO.L" CACHE STRING "Default path of SKK")
@@ -23,14 +26,9 @@
 include(GNUInstallDirs)
 
 if (ENABLE_QT)
-if (USE_QT6)
-    set(QT_MAJOR_VERSION 6)
-    find_package(Qt6 REQUIRED COMPONENTS Core Gui Widgets)
-else()
-    set(QT_MAJOR_VERSION 5)
-    find_package(Qt5 5.7 REQUIRED COMPONENTS Core Gui Widgets)
-endif()
-find_package(Fcitx5Qt${QT_MAJOR_VERSION}WidgetsAddons REQUIRED)
+  set(QT_MAJOR_VERSION 6)
+  find_package(Qt6 REQUIRED COMPONENTS Core Gui Widgets)
+  find_package(Fcitx5Qt${QT_MAJOR_VERSION}WidgetsAddons REQUIRED)
 endif()
 
 configure_file("${CMAKE_CURRENT_SOURCE_DIR}/config.h.in"
