=== debian/changelog ===
fcitx5-skk (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 10:19:25 -0400
