=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  extra-cmake-modules,
  gettext,
  libfcitx5-qt6-dev,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.13),
  libskk-dev,
  pkgconf,
  qt6-base-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/fcitx/fcitx5-skk
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-skk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-skk
