## fcitx5-skk 5.1.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.6.0)
-project(fcitx5-skk VERSION 5.1.7)
+project(fcitx5-skk VERSION 5.1.8)
 
 set(REQUIRED_FCITX_VERSION 5.1.13)
 find_package(ECM 1.0.0 REQUIRED)
@@ -36,6 +36,7 @@
   IMMEDIATE @ONLY)
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 add_definitions(-DFCITX_GETTEXT_DOMAIN=\"fcitx5-skk\" -D_GNU_SOURCE)
+add_definitions(-DQT_NO_KEYWORDS)
 fcitx5_add_i18n_definition()
