=== gui/CMakeLists.txt ===
--- 
+++ 
@@ -18,12 +18,12 @@
                       AUTOUIC_OPTIONS "-tr=fcitx::tr2fcitx;--include=fcitxqti18nhelper.h"
 )
 target_link_libraries(fcitx5-skk-config
-  Qt5::Core
-  Qt5::Widgets
-  Fcitx5Qt5::WidgetsAddons
+  Qt${QT_MAJOR_VERSION}::Core
+  Qt${QT_MAJOR_VERSION}::Widgets
+  Fcitx5Qt${QT_MAJOR_VERSION}::WidgetsAddons
   Fcitx5::Utils
   PkgConfig::GObject2
   LibSKK::LibSKK
   )
 
-install(TARGETS fcitx5-skk-config DESTINATION ${CMAKE_INSTALL_LIBDIR}/fcitx5/qt5)
+install(TARGETS fcitx5-skk-config DESTINATION ${CMAKE_INSTALL_LIBDIR}/fcitx5/qt${QT_MAJOR_VERSION})
