=== debian/changelog ===
fcitx5-skk (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Nov 2025 15:09:00 -0500

fcitx5-skk (5.1.7-2) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:49:11 -0400
