=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5-qt6-dev,
- libfcitx5core-dev (>= 5.1.13),
+ libfcitx5-qt6-dev (>= 5.1.10-3~),
+ libfcitx5core-dev (>= 5.1.14-4~),
  libskk-dev,
  pkgconf,
  qt6-base-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.3
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-skk
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-skk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-skk
