## fcitx5-skk 5.1.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.6.0)
-project(fcitx5-skk VERSION 5.1.8)
+project(fcitx5-skk VERSION 5.1.9)
 
 set(REQUIRED_FCITX_VERSION 5.1.13)
 find_package(ECM 1.0.0 REQUIRED)
@@ -21,7 +21,10 @@
 
 include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")
 
-set(SKK_DEFAULT_PATH "/usr/share/skk/SKK-JISYO.L" CACHE STRING "Default path of SKK")
+set(SKK_PATH "/usr/share/skk" CACHE STRING "Default path of SKK directory that contains SKK-JISYO.L, could start with \"\$XDG_DATA_DIRS\"")
+if(NOT ("${SKK_DEFAULT_PATH}" STREQUAL ""))
+    message(FATAL_ERROR "SKK_DEFAULT_PATH option is removed and replaced with SKK_PATH, they have different meaning (file vs directory). Please adjust the config option accordingly.")
+endif()
 
 include(GNUInstallDirs)
