=== debian/changelog ===
fcitx5-skk (5.1.9-3) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Feb 2026 15:08:37 -0500

fcitx5-skk (5.1.9-3~exp1) experimental; urgency=medium

  * debian/patches/4db0c8bf8f0d1554314fe2ac571364a246cfc7b1.patch:
    Add patch to fix build against libskk 1.1.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Feb 2026 10:08:09 -0500

fcitx5-skk (5.1.9-2) unstable; urgency=medium

  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Feb 2026 19:49:26 -0500

fcitx5-skk (5.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 14:55:33 -0500
