=== debian/control ===
Source: fcitx5-skk
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream,
 cmake (>= 3.6),
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 libfcitx5-qt6-dev (>= 5.1.10-3~),
 libfcitx5core-dev (>= 5.1.14-4~),
 libskk-dev (>= 1.1.0+repack),
 libgee-0.8-dev,
 pkgconf,
 qt6-base-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/fcitx/fcitx5-skk
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-skk.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-skk
Description: Japanese SKK input engine for Fcitx5
 This package provides Japanese SKK input method engine for Fcitx5,
 which uses libskk as its backend.
 .
 SKK stands for 'Simple Kana to Kanji conversion program'.
 It provide Japanese input method which convert hiragana text to kanji text.

Package: fcitx5-skk
Architecture: any
Multi-Arch: same
Depends:
 skkdic,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 skkdic-extra,
Conflicts:
 fcitx-skk,
Description: ${source:Synopsis}
 ${source:Extended-Description}
