=== debian/watch ===
Version: 5

Source: https://download.fcitx-im.org/fcitx5/fcitx5-skk/
Matching-Pattern: fcitx5-skk-@ANY_VERSION@@ARCHIVE_EXT@
Pgpmode: auto
Update-Script: uupdate
